Index: src/sas/guiframe/acknowledgebox.py
===================================================================
--- src/sas/guiframe/acknowledgebox.py	(revision f53cd304cd510a93b5044d3083224c1b92fccb59)
+++ src/sas/guiframe/acknowledgebox.py	(revision 0ea31caa7c7dff8f23817dfa04e8be1d9dd3f8d8)
@@ -9,4 +9,5 @@
 
 import wx
+import wx.richtext
 import wx.lib.hyperlink
 import random
@@ -44,10 +45,14 @@
         
         self.ack = wx.TextCtrl(self, style=wx.TE_LEFT|wx.TE_MULTILINE|wx.TE_BESTWRAP|wx.TE_READONLY|wx.TE_NO_VSCROLL)
-        self.ack.SetBackgroundColour(wx.NullColour)
         self.ack.SetValue(config._acknowledgement_publications)
-        self.ack.SetMinSize((-1,60))
+        self.ack.SetMinSize((-1,55))
         self.preamble = wx.StaticText(self, -1, config._acknowledgement_preamble)
+        items = [config._acknowledgement_preamble_bullet1,
+                 config._acknowledgement_preamble_bullet2,
+                 config._acknowledgement_preamble_bullet3]
+        self.list1 = wx.StaticText(self, -1, "\t(1) " + items[0])
+        self.list2 = wx.StaticText(self, -1, "\t(2) " + items[1])
+        self.list3 = wx.StaticText(self, -1, "\t(3) " + items[2])
         self.static_line = wx.StaticLine(self, 0)
-        
         self.__set_properties()
         self.__do_layout()
@@ -57,6 +62,8 @@
         """
         # begin wxGlade: DialogAbout.__set_properties
+        self.preamble.SetFont(wx.Font(11, wx.DEFAULT, wx.NORMAL, wx.NORMAL, 0, ""))
+        self.preamble.SetFont(wx.Font(10, wx.DEFAULT, wx.NORMAL, wx.NORMAL, 0, ""))
         self.SetTitle("Acknowledging SasView")
-        self.SetSize((500, 225))
+        self.SetSize((525, 225))
         # end wxGlade
 
@@ -67,7 +74,10 @@
         sizer_main = wx.BoxSizer(wx.VERTICAL)
         sizer_titles = wx.BoxSizer(wx.VERTICAL)
-        sizer_titles.Add(self.preamble, 0, wx.ALL|wx.EXPAND, 0)
-        sizer_titles.Add(self.static_line, 0, wx.EXPAND, 0)
-        sizer_titles.Add(self.ack, 0, wx.ALL|wx.EXPAND, 0)
+        sizer_titles.Add(self.preamble, 0, wx.ALL|wx.EXPAND, 5)
+        sizer_titles.Add(self.list1, 0, wx.ALL|wx.EXPAND, 5)
+        sizer_titles.Add(self.list2, 0, wx.ALL|wx.EXPAND, 5)
+        sizer_titles.Add(self.list3, 0, wx.ALL|wx.EXPAND, 5)
+        sizer_titles.Add(self.static_line, 0, wx.ALL|wx.EXPAND, 0)
+        sizer_titles.Add(self.ack, 0, wx.ALL|wx.EXPAND, 5)
         sizer_main.Add(sizer_titles, -1, wx.ALL|wx.EXPAND, 5)
         self.SetAutoLayout(True)
Index: src/sas/guiframe/config.py
===================================================================
--- src/sas/guiframe/config.py	(revision 4bf54044796e2f4eeb4bc236a93f72948ba2feeb)
+++ src/sas/guiframe/config.py	(revision 0ea31caa7c7dff8f23817dfa04e8be1d9dd3f8d8)
@@ -29,19 +29,20 @@
 _do_tutorial = True
 _acknowledgement_preamble =\
-'''If you found this software useful to your work please remember to acknowledge 
-its use in your publications as suggested below and reference the SasView website: 
-http://www.sasview.org/. Please also consider letting us know by sending us the 
-reference to your work. This will help us to ensure the long term support and 
-development of the software.
-'''
+'''To ensure the long term support and development of this software please''' +\
+''' remember to do the following.'''
+_acknowledgement_preamble_bullet1 =\
+'''Acknowledge its use in your publications as suggested below'''
+_acknowledgement_preamble_bullet2 =\
+'''Reference the following website: http://www.sasview.org'''
+_acknowledgement_preamble_bullet3 =\
+'''Send us your reference for our records: sansdanse@gmail.com'''
 _acknowledgement_publications = \
-'''This work benefited from software developed by the DANSE project under NSF 
-award DMR-0520547 and currently maintained by NIST, UMD, ORNL, ISIS, ESS 
-and ILL.
+'''This work benefited from the use of the SasView application, originally 
+developed under NSF award DMR-0520547.
 '''
 _acknowledgement =  \
-'''This software was developed by the University of Tennessee as part of the
-Distributed Data Analysis of Neutron Scattering Experiments (DANSE)
-project funded by the US National Science Foundation. 
+'''This work originally developed as part of the DANSE project funded by the NSF
+under grant DMR-0520547, and currently maintained by NIST, UMD, ORNL, ISIS, ESS 
+and ILL.
 
 '''
